package day09

import (
	"fmt"
	"strings"
)

func Part1(input string) int {
	lines := strings.Split(input, "\n")
	for _, line := range lines {
		fmt.Println(line)
	}
	return -1
}

func Part2(input string) int {
	return -2
}
